This subcommand has the following options:

`-a`, `--archive`

:   Export an archive as a tarball, instead as a directory. Default
    value: `false`.

`-D`, `--debug`

:   Enable stack traces and other debug output. Default value: `false`.

`-f`, `--force`

:   Remove the contents of the destination directory if that directory
    is not empty. Default value: `false`.

`-h`, `--help`

:   Show help for the command.

`-v`, `--version`

:   The Chef Infra Client version.